nav {
  position: sticky;
  padding: 10px 10%;
  top: 0;
  bottom: 0;
  background-color: white;
  z-index: 1;
}

body {
  font-family: open sans;
}

.nav-logo {
  display: inline-block;
}

.right-nav {
  float: right;
  list-style: none;
}

.right-nav li {
  display: inline-block;
  padding-inline: 20px;
}

.right-nav button {
  color: white;
  border: none;
  background-color: #c2195b;
  width: 150px;
  height: 50px;
  border-radius: 50px;
  cursor: pointer;
}


.container {
  min-height: 25rem;
  background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top;
  background-attachment: scroll;
  text-align: right;
  padding: 10px 12%;

}

.container button {
  color: white;
  border: none;
  background-color: #c2195b;
  width: 200px;
  height: 50px;
  border-radius: 50px;
  cursor: pointer;
}

.title {
    font-size: 3.3rem;
    margin: 0;
    padding: 0;
    font-family: zilla slab;
}

.subtitle {
  font-size: 1.5rem;
}

.title-2 {
  font-family: zilla slab;
  text-align: center;
  font-size: 2.8rem;
  margin-top: 150px;
  padding-top: 20px;
}

.intro-description {
  padding: 20px 20%;
}

.pre-footer {
  background-color: #f7fbfb;
}

.prefooter-description {
  text-align: center;
  padding: 20px 20%;
}

.book-button {
  display: block;
  margin: auto;
  z-index: 2;
  width: 200px;
  height: 50px;
  background: #336589;
  border-radius: 25px;
  border: none;
  cursor: pointer;
  margin-bottom: 130px;
}

footer {
  text-align: center;
  padding: 20px 20%;
  margin-top: 5rem;
}